// Copyright (C) 1992 James H. Price, All rights reserved
//
//  TITLELIN.H
//
//    Simple title line object.
//

#define Uses_TView
#include <tv.h>

#if !defined( __TITLELIN_H )
#define __TITLELIN_H

class TitleLine : public TView {

public:

  TitleLine( const TRect& bounds, const char *aTitle );

  void draw();
  TPalette& getPalette() const;
  void setTitle( const char *s );

private:

  char title[81];
};

#endif
